<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.101.0">
    <title>Top navbar example · Bootstrap v5.2</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/navbar-static/">





    <link th:href="@{/bootstrap52/css/bootstrap.min.css}" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">

    <link th:href="@{/css/select2/select2.min.css}" rel="stylesheet">
    <link th:href="@{/css/select2/select2-bootstrap-5-theme.css}" rel="stylesheet">

    <!-- Favicons -->
    <link rel="icon" type="image/x-icon" th:href="@{/img/tazkia.png}">
<!--    <meta name="theme-color" content="#712cf9">-->

<!--    <link rel="icon" th:href="@{/img/tazkia.png}" sizes="16x16" type="image/png">-->




    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }

        .b-example-divider {
            height: 3rem;
            background-color: rgba(0, 0, 0, .1);
            border: solid rgba(0, 0, 0, .15);
            border-width: 1px 0;
            box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }

        .b-example-vr {
            flex-shrink: 0;
            width: 1.5rem;
            height: 100vh;
        }

        .bi {
            vertical-align: -.125em;
            fill: currentColor;
        }

        .nav-scroller {
            position: relative;
            z-index: 2;
            height: 2.75rem;
            overflow-y: hidden;
        }

        .nav-scroller .nav {
            display: flex;
            flex-wrap: nowrap;
            padding-bottom: 1rem;
            margin-top: -1px;
            overflow-x: auto;
            text-align: center;
            white-space: nowrap;
            -webkit-overflow-scrolling: touch;
        }
    </style>

    <link th:href="@{/css/doc.css}" rel="stylesheet">
    <link th:href="@{/css/signature.css}" rel="stylesheet">
    <link th:href="@{/css/bootstrap-wysihtml5.css}" rel="stylesheet">
    <!-- Custom styles for this template -->
    <link href="navbar-top.css" rel="stylesheet">

    <script defer src="https://cdn.usefathom.com/script.js" data-site="ITUSEYJG"></script>
</head>

<!--style="background-color: #eaf1fc;"-->
<body class="d-flex flex-column h-100" style="background-image: url(https://images.freeimages.com/images/large-previews/a3b/website-rays-background-pattern-1637863.png); background-size: 100%" >


<header class="mb-4 navbar navbar-expand-lg sticky-top bg-body shadow-sm shadow-bottom border border-bottom">
    <nav class="container-xxl bd-gutter flex-wrap flex-lg-nowrap" aria-label="Main navigation">

        <button class="navbar-toggler p-2" type="button" data-bs-toggle="offcanvas" data-bs-target="#bdSidebar" aria-controls="bdSidebar">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" class="bi" fill="currentColor" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M2.5 11.5A.5.5 0 0 1 3 11h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 3h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/>
            </svg>

            <span class="d-none fs-6 pe-1">Register</span>
        </button>

        <a class="navbar-brand p-0 me-0 me-lg-2" th:href="@{/home}">
            <img th:src="@{/img/tazkia2.png}" alt="" width="70" height="60" class="img-circle">
        </a>

        <button class="navbar-toggler d-flex d-lg-none order-3 p-2" type="button" data-bs-toggle="offcanvas" data-bs-target="#bdNavbar" aria-controls="bdNavbar" aria-label="Toggle navigation">
            <svg class="bi" aria-hidden="true"><use xlink:href="#three-dots"></use></svg>
        </button>

        <div class="offcanvas-lg offcanvas-end flex-grow-1" tabindex="-1" id="bdNavbar" aria-labelledby="bdNavbarOffcanvasLabel" data-bs-scroll="true">

            <div class="offcanvas-body p-4 pt-0 p-lg-0">
                <hr class="d-lg-none text-white-50">
                <ul class="navbar-nav flex-row flex-wrap bd-navbar-nav">
                    <li class="nav-item col-6 col-lg-auto">
                        <a class="nav-link py-2 px-0 px-lg-2" sec:authorize="hasAuthority('REGISTER')" th:href="@{/form/pendaftar}">Register</a>
                    </li>
                    <li class="nav-item col-6 col-lg-auto">
                        <a class="nav-link py-2 px-0 px-lg-2" sec:authorize="hasAuthority('VERIFIKASI')" th:href="@{/list/pendaftar}">Verifikasi</a>
                    </li>
                </ul>
                <ul class="navbar-nav flex-row flex-wrap ms-md-auto" >

                    <li class="nav-item py-1 col-12 col-lg-auto">
                        <div class="vr d-none d-lg-flex h-100 mx-lg-2 text-white"></div>
                        <hr class="d-lg-none text-white-50">
                    </li>


                    <li class="nav-item dropdown">
                        <button type="button" class="btn btn-link nav-link py-2 px-0 px-lg-2 dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false" data-bs-display="static">
                            <i class="fa-regular fa-user fa-1x shadow-sm me-2"></i>
                            <span th:text="${#authentication.principal.fullName}"></span>
                        </button>
                        <ul class="dropdown-menu dropdown-menu-end">
<!--                            <li>-->
<!--                                <a class="dropdown-item current" aria-current="true" href="/docs/5.2/forms/input-group/">-->
<!--                                    Profile-->
<!--                                </a>-->
<!--                            </li>-->
                            <li>
                                <form class="d-flex" th:action="@{/logout}" method="post">
                                    <button class="dropdown-item current" type="submit">Log out</button>
                                </form>
                            </li>
                        </ul>
                    </li>

                </ul>
            </div>
        </div>

<!--        <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start" id="navbarCollapse">-->
<!--            <a th:href="@{/home}"><img th:src="@{/img/tazkia2.png}" alt="" width="70" height="60" class="img-circle"></a>&nbsp; &nbsp;-->
<!--            &lt;!&ndash;            <b class="h3" style="text-shadow: 0px 2px 2px rgb(160,168,173); color: #15408d;">Institut Tazkia</b>&ndash;&gt;-->
<!--            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">-->
<!--                <span class="navbar-toggler-icon"></span>-->
<!--            </button>-->
<!--            <ul class="navbar-nav me-auto mb-2 mb-md-0">-->
<!--                                <li class="nav-item" sec:authorize="hasAuthority('REGISTER')">-->
<!--                                    <a class="nav-link active" aria-current="page" th:href="@{/form/pendaftar}">Register</a>-->
<!--                                </li>-->
<!--            </ul>-->

<!--            <form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3" role="search" th:action="@{/logout}" method="post">-->
<!--                <button type="submit" class="btn btn-primary rounded-pill" style="&#45;&#45;bs-btn-bg: #15408d; background-image: var(&#45;&#45;bs-gradient);">Sign out</button>-->
<!--            </form>-->



<!--        </div>-->
    </nav>
</header>


<div class="flex-shrink-0">
    <main class="container-xxl bd-gutter mt-4 my-md-5" layout:fragment="main">

    </main>
    <br>
    <br>
    <br>
</div>

<footer class="footer mt-auto py-3 bg-light fixed-bottom">
    <div class="container">
        <!--        <span class="text-muted">Place sticky footer content here.</span>-->

        <span class="small" style="color: #a0a8ad">Copyright &copy; 2022 <a href="https://tazkia.ac.id">Institut Tazkia</a>. All rights
        reserved.</span>
    </div>
</footer>

<main layout:fragment="footer" class="script">


</main>

<script th:src="@{/bootstrap52/js/bootstrap.bundle.min.js}" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>

<!--<script th:src="@{/js/bootstrap-wysihtml5.js}" crossorigin="anonymous"></script>-->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.js"></script>-->
<!--<script src="https://cdn.ckeditor.com/ckeditor5/35.2.1/classic/ckeditor.js"></script>-->


<!--<script>-->
<!--    $('.textarea').wysihtml5();-->
<!--</script>-->
<script>
    $( '#selectsatu' ).select2( {
        theme: "bootstrap-5",
        width: $( this ).data( 'width' ) ? $( this ).data( 'width' ) : $( this ).hasClass( 'w-100' ) ? '100%' : 'style',
        placeholder: $( this ).data( 'placeholder' ),
    } );
    $( '#selectdua' ).select2( {
        theme: "bootstrap-5",
        width: $( this ).data( 'width' ) ? $( this ).data( 'width' ) : $( this ).hasClass( 'w-100' ) ? '100%' : 'style',
        placeholder: $( this ).data( 'placeholder' ),
    } );

    $( '#selecttiga' ).select2( {
        theme: "bootstrap-5",
        width: $( this ).data( 'width' ) ? $( this ).data( 'width' ) : $( this ).hasClass( 'w-100' ) ? '100%' : 'style',
        placeholder: $( this ).data( 'placeholder' ),
    } );
    $( '#selectempat' ).select2( {
        theme: "bootstrap-5",
        width: $( this ).data( 'width' ) ? $( this ).data( 'width' ) : $( this ).hasClass( 'w-100' ) ? '100%' : 'style',
        placeholder: $( this ).data( 'placeholder' ),
    } );
</script>

</body>
</html>
